<div class="row last">
  {# Protocollo / Ricevuta e data di presentazione della pratica #}
  <div class="col-12">
    <div class="row">
      <div class="col-sm-4"><strong>{{ 'pratica.numero'|trans }}</strong></div>
      <div class="col-sm-8 d-inline-flex">
        <code>{{ pratica.id }}</code>
      </div>
    </div>
    {% if pratica.servizio.isProtocolRequired %}
      <div class="row">
        <div class="col-sm-4"><strong>{{ 'pratica.protocollo'|trans }}</strong></div>
        <div class="col-sm-8 d-inline-flex">
          {% if pratica.numeroProtocollo %}
            <code>{{ pratica.numeroProtocollo }}</code>
          {% else %}
            <em>{{ 'pratica.in_attesa_protocollo'|trans }}</em>
          {% endif %}
        </div>
      </div>
    {% endif %}
    <div class="row bg-white">
      <div class="col-sm-4"><strong>{{ 'pratica.dettaglio.data_ora_presentazione'|trans }}</strong></div>
      <div class="col-sm-8">
        {{ pratica.submissionTime|format_date( locale=app.request.locale) }} {{ 'pratica.dettaglio.alle'|trans }} {{ pratica.submissionTime|format_time(pattern='HH:mm:ss', locale=app.request.locale) }}
      </div>
    </div>
  </div>

  {# Bottone per download modulo compilato (solo operatore) #}
  {{ include('Pratiche/summary/parts/moduli_compilati.html.twig', {'pratica':pratica, 'user': user}) }}

  {% if pratica.numeroProtocollo or (not pratica.servizio.isProtocolRequired and pratica.moduliCompilati|length > 0) %}
    <div class="col-12 my-2">
      {{ include('Pratiche/summary/parts/moduli_compilati_protocollati.html.twig', {'pratica':pratica, 'user': user}) }}
    </div>
  {% else %}
    <div class="col-12 my-2">
      {# In attesa di generazione del pdf #}
      {% if pratica.status == 1900 %}
        {% if pratica.servizio.isProtocolRequired %}
          {% set fcqn_parts = pratica.servizio.praticaFCQN | split('\\') %}
          {% set class_name = fcqn_parts|last %}
          <p class="text-center m-0 {{ 'd-none-'~ class_name }}">
            {{ 'operatori.attesa_modulo_compilato_info'|trans|raw }}
          </p>
        {% else %}
          <p class="my-2">
            {{ 'operatori.attesa_ricevuta_info'|trans|raw }}
            {% if is_granted('ROLE_USER') and not is_granted('ROLE_OPERATORE') %}
              <br>{{ 'operatori.controlla_ricevuta_loggato'|trans|raw }}
            {% else %}
              <br>{{ 'operatori.controlla_ricevuta_anonimo'|trans|raw }}
            {% endif %}
          </p>
        {% endif %}
        {# Pratica inviata #}
      {% elseif pratica.status == 2000 %}

        {% if pratica.servizio.isProtocolRequired and not pratica.numeroProtocollo %}
          <p class="my-2">
            {{ 'operatori.attesa_protocollo_info'|trans|raw }}
            {% if is_granted('ROLE_USER') and not is_granted('ROLE_OPERATORE') %}
              <br>{{ 'operatori.controlla_richiesta_protocollata_loggato'|trans|raw }}
            {% else %}
              <br>{{ 'operatori.controlla_richiesta_protocollata_anonimo'|trans|raw }}
            {% endif %}
          </p>
        {% endif %}

      {% endif %}
    </div>
  {% endif %}

  {% if pratica.status >= 1900 and user == pratica.user %}
    <div class="col-12">
      <p class="text-center m-2">{{ 'pratica.dettaglio.or' | trans }}</p>
    </div>
    <div class="col-12">
      <p class="text-center m-2">
        <a class="btn btn-primary mb-4" href="{{ path('service_access', {'servizio': pratica.servizio.slug}) }}">
          <i class="fa fa-plus mr-2"></i>{{ 'pratica.crea_nuova_pratica'|trans }}
        </a>
      </p>
    </div>
  {% endif %}

</div>
